$black: #333333;
$outerSpace: #474747;

$blackOpacity: rgba(51, 51, 51, 0.3);
$blackOpacity1: rgba(51, 51, 51, 0.6);

$moonstone: #2EA0C3;
$blueJeans: #5BC3E3;
$aliceBlue: #EDF9FD;
$cultured: #F7F7F7;

$yellow: #FCD744;
$pink: #E5359F;

$gray: #E8E8E8;
$white: #ffffff;

